
body{
background:#dadada url(../img/background.gif) repeat-x;
color:#505050;
font:76% Georgia,Verdana,Tahoma,Arial,sans-serif;
margin:0;
padding:0;
text-align:center;
}

p{
line-height:1.5em;
margin:0 0 15px;
}

a{
color:#990000;
font-weight:700;
text-decoration:none;
}

a:hover{
color:#d04a10;
}

hr{
height:1px;
margin:10px 0;
width:98%;
}

dt{
font-weight:700;
}

dd{
margin:1px 0 12px 15px;
}

#container{
background:#dadada url(../img/background.gif) repeat-x;
margin:0 auto;
text-align:left;
width:752px;
}

#sitename{
color: #990000;
font-weight:500;
height:80px;
margin:5px 20px 5px 0;
text-align:center;
}

#sitename h1{
font-size:2.2em;
margin:0;
padding-top:20px;
}

#nav{
background:url(../img/greypx.gif) bottom left repeat-x;
float:left;
width:752px;
}

#nav ul{
list-style:none;
margin:0;
padding:0;
}

#nav a{
background:url(../img/tabs.gif) no-repeat 100% 0;
color: #000000;
display:block;
font-size:1.2em;
letter-spacing:-1px;
padding:7px 20px 4px 11px;
text-decoration:none;
}

#nav a:hover{
color: #808080;
}

#nav li{
background:url(../img/tabs.gif) no-repeat 0 0;
float:left;
margin:0 4px 0 0;
padding:0 0 0 9px;
}

#nav #current{
background:url(../img/tabs.gif) no-repeat 0 -41px;
}

#nav #current a{
background:url(../img/tabs.gif) no-repeat 100% -41px;
color:#303030;
padding:7px 20px 5px 11px;
}

#wrap1{
background:#ffffff url(../img/innerbg.gif) repeat-y;
border-bottom:1px solid #808080;
border-left:1px solid #808080;
border-right:1px solid #808080;
clear:both;
padding:0;
width:750px;
}

#wrap2{
background:url(../img/tops.jpg) top left no-repeat;
padding:10px;
width:730px;
}

#topbox{
color:#808080;
margin:0 0 4px;
text-align:right;
}

#topbox a{
color:#d04a10;
}

#topbox a:hover{
text-decoration:underline;
}

#leftside{
float:left;
color: #990000;
margin:-15px 0 0;
width:145px;
}

#leftside h1{
font-size:1.4em;
font-weight:400;
}

#content {
margin:45px 15px 0 180px;
}

#content p{
margin:8px 0 0 10px;
}

#content h1{
color:#505050;
font-size:2em;
font-weight:400;
margin:15px 0 10px;
padding:0;
}

#content h2{
color:#505050;
font-size:1.5em;
font-weight:400;
margin:20px 0 10px;
padding:0;
}

#content h3{
color:#505050;
font-size:1.5em;
font-weight:300;
margin:5px 0 5px 0;
padding:0;
}

#content img{
float:left;
margin: 10px 25px 10px 10px;
}

#content ul {
margin: 0 0 0 5px;}

#content li {
margin: 0 0 0 20px;}

#footer{
clear:both;
color:#a0a0a0;
font-size:0.9em;
height:26px;
margin-top:20px;
padding:1px;
text-align:right;
width:730px;
}

#footer a{
color:#a0a0a0;
font-weight:400;
}

#footer a:hover{
color:#a0a0a0;
text-decoration:underline;
}

.menublock{
margin-bottom:10px;
}

.nav{
color:#d04a10;
display:block;
font-size:1.1em;
font-weight:700;
margin-bottom:1px;
padding:2px 2px 2px 10px;
position:relative;
text-decoration:none;
width:125px;
}

.nav:hover{
border:1px solid #fa9035;
color:#505050;
padding:1px 1px 1px 9px;
}

.intro{
font-weight:700;
}

.article{
color:#808080;
font-size:1.25em;
font-weight:700;
}

.small{
font-size:0.9em;
color:#808080;
}

.center{
text-align:center;
}

.hide{
display:none;
}